Subject: x2go Ubuntu 16.04 and Fedora 24

From: Robert Dinse <[email-masked]>
Date: Sun, 18 Sep 2016 09:47:50 -0700 (PDT)

Package: x2server
Version: 4.0.1.19-11.fc24 and 4.0.1.19-0~ubuntu16.04.1

      The version of xrandr built into the x2go server is 1.2, but both Ubuntu 
16.04.1 and Fedora 24 require 1.3 at least.

      When I connect with full display, this causes me to get a 600x800 window
in the full display instead of the full display because the resize fails on
the server.

      My current work around on both Ubuntu 16.04.1 and Fedora 24 is to bring
up a terminal and type "xrandr -s 1680x1050".  This works as the command line
version is 1.5.

      However using the display settings under Mate also fails.

-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-
  Eskimo North Linux Friendly Internet Access, Shell Accounts, and Hosting.
    Knowledgeable human assistance, not telephone trees or script readers.
  See our web site: http://www.eskimo.com/ (206) 812-0051 or (800) 246-6874.